{% extends "visiosoft.theme.technolife::layouts/login" %}

{% block content %}

    <div class="logo-container">
        <div class="logo">
            {{ img('theme::img/sp.png').fit(150, 150)
            |raw }}
        </div>
        <div class="col-12 text-center p-4 text-white">
            <a>
                &copy; {{ 'now'|date('Y') }} Tüm Hakları Saklıdır. S&P bir Technolife markasıdır.
            </a>
        </div>
        <div class="overlay"></div>
    </div>

    <div class="login-container variant-background-pattern">
        <div class="login-wrapper container-fluid">

            <div class="logo">
                {{ img('theme::img/icon.svg').data|raw }}
            </div>

            <div class="col-sm-12 offset-sm-6">

                {% include "theme::partials/messages" %}

                {% set form = form('login').redirect('admin').get() %}

                {{ form.open|raw }}

                <div class="form-group">
                    {% if setting_value('anomaly.module.users::login') == 'username' %}
                        {{ form.fields.username.setPlaceholder("Kullanıcı Adınız").addAttribute('autofocus', 1).input|raw }}
                    {% else %}
                        {{ form.fields.email.setPlaceholder("E-posta Adresiniz").addAttribute('autofocus', 1).input|raw }}
                    {% endif %}
                </div>

                <div class="form-group">
                    {{ form.fields.password.setPlaceholder("Şifreniz").input|raw }}
                </div>

                <div class="form-group checkbox pull-left">
                    <label>
                        {{ form_checkbox("remember", null, false, {'id': 'remember'}) }}
                        Beni Hatırla
                    </label>
                </div>

                <div class="form-group pull-right">
                    <button type="submit" value="Login" class="btn btn-white btn-outline"
                            onclick="$('body').addClass('success');">
                        Giriş Yap
                    </button>
                </div>

                {{ form.close|raw }}

                <div class="clearfix"></div>
            </div>
        </div>
    </div>
    <div>
        <li class="copyright">
            &copy; {{ 'now'|date('Y') }} Tüm Hakları Saklıdır. S&P bir Technolife
        </li>
        <li class="footprint">
            {{ request_time() }} <span>|</span> {{ memory_usage() }}
        </li>
    </div>

{% endblock %}
